@charset "utf-8";
/* CSS Document */

tr.head td {
	padding:5px;
	background-color:#B7B7B7;
	color:#FFF;
	font-weight:bold;
	text-transform: uppercase;
}
tr.basket td {
	padding:10px;
	border-bottom:solid;
	border-bottom:1px;
	border-bottom:#CCC;
}
tr.total td {
	padding:5px;
	background-color:#CCC;
	color:#333;

}
tr.checkout td {
	padding:5px;
	font-size:11px;
}

#quickadd {
/*background-color:#EFEFEF;
clear:right;
float:left;
padding:2px 5px 13px;
height: 85px;*/
width:555px;
position: relative;
top: -30px;

}
#quickadd .error {
	position: relative;
	width: 150px;
	}

#quickaddTab {
	background-image: url(/Content/images/tabNarrow.jpg);
	background-repeat: no-repeat;
	border-bottom: thin solid #1D4455;
	color: #FFFFFF;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	padding: 3px 0px 3px 15px;
	width: 655px;
}
#quickadd .button {
float: right;
width: 100px;
*position:relative; /*Show to IE*/
*top: -23px; /*show to IE*/
/*position: relative;
right: 280px;
top: 1px;*/
}

#baskettable {
width: 100%;
margin-bottom:10px;
position: relative;
top: -25px;
}
#baskettable tr.head td{
	background-color: #1D4455;
}
.basketitems td{

padding: 10px 0px 10px 5px;
border-bottom: thin solid #eeeeee;
background-repeat:repeat-x;
background-image:url(/Content/images/listing-bg.png);
background-position:bottom;

}

.basketfooter3 {
border-top: 1px solid #ccc;
}
.basketfooter1 td {
padding: 6px 0px;
border-bottom: 1px solid #ccc;
}

.basketfooter2 td {
padding: 6px 0px;
background-color: #DFE7F9;
font-weight: bold;
}
#basketCustomer{
width: 50%;
float: left;}
#basketShipTo {
width: 50%;
float: left;}

.checkoutButton {
position: relative;
top: -29px;
width:100px;
float: right;
}

.ui-state-error.paymentFail{
	position:relative;
	top:-20px;
}
